PENGADIAN EMAS - Bug #15079

Android [BUY GOLD] BERKALA Fail Screen
09 December 2022 05:31 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 09 December 2022
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

In scenario of fail please display fail screen as attach..Currently its a pop up box.

History

#1 - 09 December 2022 05:32 PM - AMARBEER SINGH SIDHU amar.beer
- Subject changed from Android [BUY GOLD] Fail Screen to Android [BUY GOLD] BERKALA Fail Screen

#2 - 15 December 2022 04:25 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer
- % Done changed from 0 to 100

#3 - 16 December 2022 02:43 PM - AMARBEER SINGH SIDHU amar.beer
- File WhatsApp Image 2022-12-16 at 14.41.40.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to Cheesen Tan

Wrong icon used.

#4 - 16 December 2022 05:31 PM - Cheesen Tan
- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

#5 - 16 December 2022 06:41 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files
image.png 229 KB 09 December 2022 AMARBEER SINGH SIDHU amar.beer
WhatsApp Image 2022-12-16 at 14.41.40.jpeg 46 KB 16 December 2022 AMARBEER SINGH SIDHU amar.beer
